﻿Функция ПолучитьСервис() Экспорт 
	сервис = WSСсылки.WSTenis.СоздатьWSПрокси("WSTenis", "WSTenis", "WSTenisSoap12");	
	сервис.Пользователь = "mobile";
	сервис.Пароль = "111";
	Возврат сервис;
КонецФункции
